#blocTableaux {
    font-size:16px;
    width:730px;     /* Largeur encadrement */
    height:482px;			
    margin: 0px  auto;
	position:relative;
	padding:0;
	border:1em solid transparent;
	box-shadow:0 0 2px;
	border-radius:0.25em;
	text-align:center;
	color: #6E6E6E;
	}
	
#blocG {display:inline-block;
    width:45.45em;     /*Largeur corpstableaux */
	height:100%;
	margin:0 0.1em;
	overflow-y:scroll;
	box-shadow:0 0 0 1px;
	background:#DDDDDD;
	}
	
#tabG {
	text-align:center;
    font-size :10px; 		
    width:100%;
	table-layout:fixed;

	}
	
tfoot {
	table-layout:fixed;
	position:absolute;
	top:0px;
	left:auto;
    width:71em;     /*Largeur titre tableaux */		
    display:table;
	background:#def;
	margin-left:-1.5px;
	box-shadow:0px 3px 5px   #cccccc
	}
	
tfoot th { 
    box-shadow:0 0 0 1px #dddddd;
    background:#159;
	}

table tbody tr:nth-child(2n+0) {
  background-color: #BDBDBD;
}
table tbody tr:nth-child(2n+1) {
  background-color: #848484;
} 
